listen 3333 all
set protect-telnet 1
set dcc-flood-thr 5
set owner "mousee, babanu"
set default-flags .adduser
unbind dcc n tcl *dcc:tcl
unbind dcc n set *dcc:set
set chanfile: "bot.chan"


set nick "mousebaban"
set servers {
  fairfax.va.us.undernet.org:6667
  geneva.ch.eu.undernet.org:6667
}

